//
//  LLQCommonUtils.swift
//  SnapVPN
//
//  Created by space-ios on 2021/8/12.
//

import Foundation

// MARK: - IP & Domain Process
class LLQCommonUtils {


    class func prefix(from domain: String) -> String {
        return domain
    }

    class func suffix(from domain: String) -> String {
        return domain.components(separatedBy: ".").last ?? domain
    }

 
    

}
